{% extends 'base.html' %}
{% block content %}

{% for message in messages %}
<div class="container-fluid p-0">
    <div class="alert alert-danger {{ message.tags }} alert-dismissible" role="alert" >
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="True">&times;</span>
        </button>
        {{ message }}
    </div>
</div>
{% endfor %}
{% if request.session.role == "Admin" %}
<table class="table">
    <thead><tr>
        <th scope="col">Nama Kategori</th>
        <th scope="col">Action</th>
    </tr></thead>
    {% if list_kategori_apparel %}
    {% for kategori_apparel in list_kategori_apparel %}
    <tr scope="row">
        <td> {{ kategori_apparel.0 }} </td>
        <td>
            {% if kategori_apparel.1 == 'true' %}
            <a href='/read/hapus_kategori_apparel/{{ kategori_apparel.0 }}'>Delete</a>
            {% endif %}
        </td>
    </tr>
    {% endfor %}
    {% endif %}
</table>
{% endif %}
{% if request.session.role == "Pemain" %}
<table class="table">
    <thead><tr>
        <th scope="col">Nama Kategori</th>
    </tr></thead>
    {% if list_kategori_apparel %}
    {% for kategori_apparel in list_kategori_apparel %}
    <tr scope="row">
        <td> {{ kategori_apparel.0 }} </td>
    </tr>
    {% endfor %}
    {% endif %}
</table>
{% endif %}

{% endblock content %}